Developers

Changes Status of Stage and all its children(optional) to open

POST
/project/stages/{id}/status-open

Changes Status of Stage and all its children(optional) to open

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

Stage identifier

Query Parameters

openAll?boolean

If set to true, all boards and tasks will also be opened, regardless of their status

Defaultfalse

Response Body

Stage resource created

Example Request
curl -X POST 'https://app.icproject.com/api/instance/demo/project/stages/string/status-open'
Example Response
Empty